title: Example Jekyll
description: one description 
color_scheme: nil

exclude: ["node_modules/",
  "*.gemspec", "*.gem", "Gemfile", "Gemfile.lock", "package.json", "package-lock.json",
  "script/", "LICENSE.txt", "lib/", "bin/", "README.md", "Rakefile",
  "reading/"]

aux_links:
  "Machine Class 2021 Home":
    - "https://fab.cba.mit.edu/classes/865.21/index.html"

footer_content: "Copyright &copy; 2021 MIT Center for Bits and Atoms. This work may be reproduced, modified, distributed, performed, and displayed for any purpose, but must acknowledge the Machines that Make project. Copyright is retained and must be preserved. The work is provided as is; no warranty is provided, and users accept all liability. "

url: "https://mtm.cba.mit.edu"

